Logo

Me hackearon

Wordpress será vulnerable siempre. Ya cansado de tanta actualización y el poco tiempo disponible que tengo, dejé wp en la versión 2.2.2 hasta que hoy en la madrugada noté que las visitas se redujeron a un 90% -- 95% diaria.
Se trata de una grave vulnerabilidad que redirecciona tus visitas provenientes de los buscadores a otra web.

4 comentario realizado... y tú qué opinas?

Realizar comentario